<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="web/src"/>
	<classpathentry kind="src" path="SIPRPSoft/src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib.common/evolute.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/jdo.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/jdom.jar"/>
	<classpathentry kind="lib" path="web/lib/mailapi.jar"/>
	<classpathentry kind="lib" path="lib.tools/servlet-api.jar"/>
	<classpathentry kind="lib" path="web/lib/commons-email-1.0-dev.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/TableLayout.jar"/>
	<classpathentry kind="lib" path="web/lib/commons-fileupload-1.0.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/jxl-2.6.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/iText.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/jpox-1.0.4.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/postgresql-8.0-317.jdbc3.jar"/>
	<classpathentry kind="lib" path="SIPRPSoft/lib/jcalendar-1.3.2.jar"/>
	<classpathentry kind="lib" path="web/lib/velocity-dep-1.4.jar"/>
	<classpathentry kind="output" path="build"/>
</classpath>
